:root {
  --text--text-fs: 1.125rem;
  --text--text-lh: 1.6;
  --text--text-ls: .01em;
  --color--900-brown: #2e241f;
  --color--600-brown: #784a34;
  --color--100-brown: #fdfef0;
  --text--container-max: 1200px;
  --_responsive---text--container-padding: 3rem;
  --fonts--headline: "Newsreader Variablefont Opsz Wght", "Times New Roman", sans-serif;
  --text--h1-fs: 2.5rem;
  --text--h1-lh: 1.2;
  --text--mono-fs: 1.125rem;
  --text--mono-ls: .5em;
  --fonts--mono: Geistmono, Arial, sans-serif;
  --text--button-fs: 1rem;
  --text--button-ls: .2em;
  --color--700-brown: #593628;
  --color--transparent: #fff0;
  --text--text-small-fs: .875rem;
  --color--100-accent: #d87a3f;
  --fonts--text: Geist, Arial, sans-serif;
  --text--mono-lh: 1.5;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

p {
  font-family: Geist, Arial, sans-serif;
  font-size: var(--text--text-fs);
  line-height: var(--text--text-lh);
  letter-spacing: var(--text--text-ls);
  margin-bottom: 10px;
}

a {
  color: var(--color--900-brown);
  text-decoration: underline;
  transition: color .3s ease-in;
}

a:hover {
  color: var(--color--600-brown);
}

.cs-wrapper {
  background-color: var(--color--100-brown);
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  max-height: 100vh;
  display: flex;
  overflow: hidden;
}

.cs-logo-wrapper {
  padding: 2rem;
}

.cs-logo-svg {
  width: 350px;
}

.cs-eyebrow {
  color: var(--color--600-brown);
  text-align: center;
  letter-spacing: .5em;
  text-transform: uppercase;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
}

.cs-h1 {
  font-variation-settings: "wght" 380, "opsz" 48;
  text-align: center;
  text-transform: none;
  max-width: 20ch;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Newsreader Variablefont Opsz Wght, Times New Roman, sans-serif;
  font-size: 2.5rem;
  line-height: 1.2;
}

.cs-text-wrapper {
  z-index: 9999;
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: space-around;
  align-items: center;
  width: 100vw;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
}

.cs-p {
  color: #333;
  text-align: center;
  letter-spacing: -.01em;
  max-width: 70ch;
  margin-bottom: 0;
  font-family: Geist, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.6;
}

.cs-code-embed {
  width: 100vw;
  height: 30vh;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.cs-body {
  background-color: var(--color--100-brown);
}

.div-block-2 {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  background-color: var(--color--100-brown);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 48px;
  display: flex;
}

.div-block-3 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.cs-eyebrow-bottom {
  color: var(--color--600-brown);
  text-align: center;
  letter-spacing: .5rem;
  text-transform: uppercase;
  font-family: Geistmono, Arial, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
}

.div-block-7 {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  max-width: 55ch;
  display: flex;
}

@media screen and (max-width: 991px) {
  body {
    --_responsive---text--container-padding: 3rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_responsive---text--container-padding: 2rem;
  }

  .text-img-comp {
    flex-flow: column-reverse;
  }
}

@media screen and (max-width: 479px) {
  body {
    --_responsive---text--container-padding: 1rem;
  }

  .cs-wrapper {
    grid-column-gap: 4vh;
    grid-row-gap: 4vh;
  }

  .cs-logo-svg {
    width: 260px;
  }

  .cs-eyebrow {
    max-width: 30ch;
    font-size: .9375rem;
  }

  .cs-h1 {
    max-width: 20ch;
    margin-bottom: -8px;
    font-size: 1.875rem;
    line-height: 1.15;
  }

  .cs-text-wrapper {
    padding-left: 0;
    padding-right: 0;
  }

  .cs-p {
    max-width: 36ch;
    font-size: 1rem;
  }

  .cs-code-embed {
    height: 20vh;
  }

  .div-block-2 {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    justify-content: flex-end;
    align-items: center;
    padding: 24px 16px 32px;
  }

  .div-block-3 {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cs-eyebrow-bottom {
    max-width: 26ch;
    font-size: .9375rem;
  }

  .div-block-7 {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    max-width: none;
    display: flex;
  }
}
